Intrusion Prevention

MicroSmarts.Millennium.Mp3.Studio.pls.File.Buffer.Overflow

Description

This indicates an attack attempt against a buffer overflow vulnerability in MicroSmarts Millennium MP3 Studio.
The vulnerability is caused by an error when the vulnerable software handles a specially crafted PLS file. It allows a remote attacker to execute arbitrary code.

Affected Products

MicroSmarts LLC Millenium Mp3 Studio 2.0

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

There are no vendor supplied patches available at this time.